AnnouncementsFeatured

PHP security update and PHP 7.1 available

We have updated PHP versions for all JerseyConnect web hosting customers. Sites using PHP 5.5 are now running 5.5.27, while those using 5.6 are now running 5.6.23. These updates address a critical security in PHP.

PHP 7.1 is now available to JerseyConnect web hosting customers as an option within your cPanel. While this is a great way to prepare for the latest changes to PHP, version 7.1 is still in development and should not be used on production sites.

Please contact JerseyConnect support if you have any questions about this notice!